/* Copyright 2013 Pebble Design Pty Ltd. All Rights Reserved. */

* { border:none; outline:none; text-decoration:none; -webkit-text-size-adjust:none; -webkit-appearance:none; -webkit-tap-highlight-color:rgba(0,0,0,0); }
a, input[type="submit"], input:hover, textarea:hover { transition-property:all; -moz-transition-property:all; -webkit-transition-property:all; transition-duration:0.12s; -moz-transition-duration:0.12s; -webkit-transition-duration:0.12s; transition-timing-function:linear, ease-in; -moz-transition-timing-function:linear, ease-in; -webkit-transition-timing-function:linear, ease-in; }
.bold, b, strong { font-weight:bold; }
.fine { font-size:12px; color:#999; }
.clear { width:100%; clear:both; }

/* Date Picker (for booking panels and enquiry forms) */

.ui-datepicker { background:#e5e5e5; width:520px !important; margin:0; padding:5px 0; font-size:16px; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; display:none; z-index:99999; overflow:hidden; }
.ui-datepicker-group { width:250px; float:left; margin:0 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.ui-datepicker-group .ui-datepicker-header { position:relative; background:#696969; width:260px; height:25px; margin:-5px 0 0 -5px; padding:10px 0; color:#FFF; text-transform:lowercase; }
.ui-datepicker-group-first .ui-datepicker-header { -webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px; }
.ui-datepicker-group-last .ui-datepicker-header { -webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px; }
.ui-datepicker .ui-datepicker-title { font-size:16px; font-weight:bold; line-height:25px; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table { width:100%; border-collapse:collapse; margin:0; }
.ui-datepicker th { width:25px; padding:5px; font-weight:bold; color:#696969; text-transform:lowercase; }
.ui-datepicker td span, .ui-datepicker td a { display:block; padding:3px; text-align:right; text-decoration:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:#fff; font-size:12px; font-weight:bold; line-height:20px; color:#696969; text-align:center; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:#ec8211; color:#fff; }
.ui-widget-header .ui-state-hover { opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#fff; text-decoration:none; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color:#fff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity:0.50; filter:Alpha(Opacity=50); cursor:default; }
.ui-icon { width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block; }
.ui-datepicker .ui-datepicker-prev .ui-icon { background:url(/system/images/bg-datepicker-icons-light.png) center left no-repeat; }
.ui-datepicker .ui-datepicker-next .ui-icon { background:url(/system/images/bg-datepicker-icons-light.png) center right no-repeat; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top:7px; width:30px; height:30px; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover { background:none; }
.ui-datepicker .ui-datepicker-prev { left:5px; }
.ui-datepicker .ui-datepicker-next { right:5px; }

/* Colorbox (for image pop-ups and write a review form) */

#colorbox, #cboxOverlay, #cboxWrapper{ position:absolute; top:0; left:0; z-index:9999; }
#cboxOverlay{ position:fixed; width:100%; height:100%; }
#cboxMiddleLeft, #cboxBottomLeft{ clear:left; }
#cboxContent{ position:relative; }
#cboxLoadedContent{ overflow:auto; -webkit-overflow-scrolling:touch; }
#cboxTitle { font:bold 18px arial; color:#FFF; text-transform:lowercase; position:absolute; top:-28px; left:0; width:450px; }
#cboxLoadingOverlay, #cboxLoadingGraphic{ position:absolute; top:0; left:0; width:100%; height:100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{ cursor:pointer; }
.cboxPhoto{ float:left; margin:auto; border:0; display:block; max-width:none; }
.cboxIframe{ width:100%; height:100%; display:block; border:0; }
#colorbox, #cboxContent, #cboxLoadedContent{ box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
#cboxOverlay{ background:#000; }
#cboxContent{ margin-top:32px; overflow:visible; background:#fff;}
.cboxIframe{ background:#fff; }
#cboxError{ padding:50px; }
#cboxLoadedContent{ background:#fff; }
#cboxLoadingGraphic{ background:#fff url(/system/images/bg-colorbox-loader.gif) center center no-repeat; }
#cboxLoadingOverlay{ background:#fff; }
#cboxTitle{ font:bold 18px arial; color:#FFF; text-transform:lowercase; position:absolute; top:-28px; left:0; width:450px; }
#cboxCurrent{ font:bold 11px arial; position:absolute; top:-21px; right:30px; color:#888; }
#cboxPrevious { position:absolute; top:50%; left:-19px; margin-top:-27px; background:url(/system/images/bg-colorbox-nav.png) top left; width:50px; height:50px; text-indent:-9999px; }
#cboxPrevious:hover { background-position:bottom left; }
#cboxNext { position:absolute; top:50%; right:-21px; margin-top:-27px; background:url(/system/images/bg-colorbox-nav.png) top right; width:50px; height:50px; text-indent:-9999px; }
#cboxNext:hover { background-position:bottom right; }
#cboxClose { position:absolute; top:-15px; right:-17px; display:block; background:url(/system/images/bg-colorbox-close.png) top; width:42px; height:42px; text-indent:-9999px; z-index:9999; border: 0; }
#cboxClose:hover { background-position:bottom; }

/* Frequently Asked Questions (hides answer and displays on click) */

.faqs .faq-container > .question { margin-bottom:10px; }
.faqs .faq-container > .question a { cursor:pointer; }
.faqs .faq-container > .answer { margin:5px 0 15px 0; display:none; }

/* Media Downloads (BC literature module) */

.download { margin:0 0 5px 0; }
.download span { display:inline; }
.download span.link { margin:0 3px 0 5px; }
.download span.icon > img { margin:0 0 -3px 0; }
.download span.size { font-size:10px; color:#999; } 

/* Web Forms */

#form { width:640px; }
#form label, #form input { height:15px; font-size:14px; line-height:12px; margin:0 0 8px 0; }
#form label { width:150px; padding:10px 0 10px 0; float:left; }
#form label.mandatory { font-weight:bold; color:#ec8211; }
#form input, #form textarea { width:420px; color:#666; border:1px solid #CCC; padding:10px; float:right; margin-bottom: 20px; font-size: 14px; }
#form input:hover, #form input:focus, #form textarea:hover, #form textarea:focus { border:1px solid #ec8211; }
#form input#CaptchaV2 { width:138px !important; margin:8px 0; float:left; }
#form input[type="submit"] { float: left; text-align: center; height: 48px; line-height: 20px; width: auto; border: 0; margin: 0; padding: 14px 20px; background: #ec8211; border-radius: 5px; font-size: 14px; color: #fff; text-decoration: none; cursor: pointer; }
#form input[type="submit"]:hover { background:#696969; cursor:pointer; }
#form br { clear:both; }